View Single Post
Old 10-16-2011, 11:30 PM   #1
majia321
Junior Member
majia321 began at the beginning.
 
majia321's Avatar
 
Posts: 2
Karma: 10
Join Date: Oct 2011
Location: China
Device: kindle3 3g
Unhappy HELP! Need the original file '/usr/lib/libwebkit-1.0.so.2.5.0'

My k3-3g always can not be upgraded to 3.3
Fortunately I found a solution according to the comment by http://www.mobileread.com/forums/sho...1&postcount=39

Now I need the original /usr/lib/libwebkit-1.0.so.2.5.0
Is who willing to provide it? Thanks

ps: Sorry for my poor English

md5um
f00c3ef146a32cec319be2aa4beb2384 /usr/lib/libwebkit-1.0.so.2.5.0
majia321 is offline   Reply With Quote